<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
	<style type="text/css" media="print">
    @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;  /* this affects the margin in the printer settings */
    }
	#biodata tr td {
		padding-top:5px;
		}
	</style>
<body style="margin-left:30px; margin-right:30px; margin-top:30px;">
<?php 
			include "php_class/class_mysql.php";
            include "php_class/class_proposal.php";
			include "php_class/class_dosen.php";	
            $DataProposal = new DataProposal;
			$DataDosen = new dataDosen;
            $id = $_GET['id'];;
			$noUndangan = $DataProposal->get_skripsi_single_by_id('noUndanganProposal', $id);
			$namaMhs = $DataProposal->get_skripsi_single_by_id('namaMhs', $id);
			$NPM = $DataProposal->get_skripsi_single_by_id('NPM', $id);
            $judul = $DataProposal->get_skripsi_single_by_id('judul', $id);
			$namaPendamping1 = $DataProposal->get_skripsi_single_by_id('namaPendamping1', $id);
			$namaPendamping2 = $DataProposal->get_skripsi_single_by_id('namaPendamping2', $id);
			$namaPendamping3 = $DataProposal->get_skripsi_single_by_id('namaPendamping3', $id);
			$namaPendamping4 = $DataProposal->get_skripsi_single_by_id('namaPendamping4', $id);
			$namaPendamping5 = $DataProposal->get_skripsi_single_by_id('namaPendamping5', $id);
			$tglProposal = $DataProposal->get_skripsi_single_by_id('tanggalProposal',$id);
			$waktu = $DataProposal->get_skripsi_single_by_id('waktu',$id);
			$tempat = $DataProposal->get_skripsi_single_by_id('tempat',$id);
			$nipketuaPenguji = $DataProposal->get_skripsi_single_by_id('nipPendamping1',$id);
			$ketuaPenguji = $DataProposal->get_skripsi_single_by_id('namaPendamping1',$id);
			$nipSek = $DataProposal->get_skripsi_single_by_id('nipPendamping2',$id);
			$tanggal = substr($tglProposal, 8, 2);
			$bulanU = substr($tglProposal, 5, 2);
			$tahun = substr($tglProposal, 0, 4);
			$bulan = date('m');
						
			if ($bulan == 01){
				$bulanR = 'I';	
			}else if ($bulan == 02) {
				$bulanR = 'II';	
			}else if ($bulan == 03) {
				$bulanR = 'III';	
			}else if ($bulan == 04) {
				$bulanR = 'IV';	
			}else if ($bulan == 05) {
				$bulanR = 'V';	
			}else if ($bulan == 06) {
				$bulanR = 'VI';	
			}else if ($bulan == 07) {
				$bulanR = 'VII';	
			}else if ($bulan == 08) {
				$bulanR = 'VIII'; 
			}else if ($bulan == 09) {
				$bulanR = 'IX';
			}else if ($bulan == 10) {
				$bulanR == 'X';	
			}else if ($bulan == 11) {
				$bulanR = 'XI';	
			}else if ($bulan == 12) {
				$bulanR = 'XII';	
			}	
			
			$day = date('D', strtotime($tglProposal));
			$dayList = array(
				'Sun' => 'Minggu',
				'Mon' => 'Senin',
				'Tue' => 'Selasa',
				'Wed' => 'Rabu',
				'Thu' => 'Kamis',
				'Fri' => 'Jumat',
				'Sat' => 'Sabtu'
			);
			
				if ($bulanU == '01'){
					$bulans = 'Januari';
				}elseif ($bulanU == '02'){ 
					$bulans = 'Februari';
				}elseif ($bulanU == '03'){
					$bulans = 'Maret';
				}elseif ($bulanU == '04'){
					$bulans = 'April';
				}elseif ($bulanU == '05'){
					$bulans	= 'Mei';
				}elseif ($bulanU == '06'){
					$bulans = 'Juni';	
				}elseif ($bulanU == '07'){
					$bulans = 'Juli';	
				}elseif ($bulanU == '08'){
					$bulans = 'Agustus';	
				}elseif ($bulanU == '09'){
					$bulans = 'September';	
				}elseif ($bulanU == '10'){
					$bulans = 'Oktober';
				}elseif ($bulanU == '11'){
					$bulans ='November';
				}elseif ($bulanU == '12'){
					$bulans = 'Desember';	
				}
				
			$kdJurusan =  substr($NPM, 2, 2);
			
			if ($kdJurusan == "31"){
				$Jurusan = "IESP";	
			}elseif ($kdJurusan == "32"){
				$Jurusan = "MANAJEMEN";
			} elseif ($kdJurusan == "33"){
				$Jurusan = "AKUNTANSI";	
			}


        ?>

<table width="87%" border="0" >
  <tr>
    <td><img src="pict/3.jpg" width="692" height="136"></td>
  </tr>
</table>
<table width="100%" border="0">
  <tr>
    <td><div align="center" style="font-size:16px"><strong><u>BERITA ACARA</u></strong></div></td>
  </tr>
  <tr>
    <td>Pada hari ini:  <strong><?php echo $dayList[$day]?>/ <?php echo  $tanggal." ".$bulans." ".$tahun?></strong> telah diselenggarakan Ujian Skripsi sebagai salah satu persyaratan untuk memperoleh gelar Sarjana Lengkap (S1), dibidang Ekoniomi Jurusan : <strong><?php echo $Jurusan?></strong> Pada Fakultas Ekonomi Unversitas Warmadewa terhadap mahasiswa dibawah ini:</td>
  </tr>
</table>

<table width="100%" border="0" style="border-collapse:collapse; margin-top:10px;">
  <tr>
    <td width="9%">&nbsp;</td>
    <td width="26%">Nama</td>
    <td width="1%">:</td>
    <td width="64%"><?php echo $namaMhs?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>NPM</td>
    <td>:</td>
    <td><?php echo $NPM ?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>I.P.Kumulatif</td>
    <td>:</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Judul Skripsi</td>
    <td>:</td>
    <td><?php echo $judul?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Waktu Pelaksanaan</td>
    <td>:</td>
    <td><?php echo $tanggal." ".$bulans." ".$tahun?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Tempat Ujian</td>
    <td>:</td>
    <td><?php echo $tempat?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Tanda Tangan</td>
    <td>:</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Penguji</td>
    <td>:</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>
<table width="90%" border="0" style="border-collapse:collapse; margin-left:60px;">
  <tr>
    <td width="3%" style=" padding:5px;"><div align="center">No</div></td>
    <td width="40%" style="padding:5px;"><div align="center">Nama</div></td>
    <td width="31%" style="padding:5px;"><div align="center">Tanda Tangan</div></td>
    <td width="26%" style="padding:5px;"><div align="center">Nilai</div></td>
  </tr>
  <tr bordercolor="#FFFFFF">
    <td style="padding:5px;">1.</td>
    <td style="padding:5px;"><?php echo $namaPendamping1?></td>
    <td style="padding-left:5px;"><div align="center">... ... ... ... ... ...</div></td>
    <td style="padding-left:5px;"><div align="center">... ... ... ... ... ...</div></td>
  </tr>
  <tr>
    <td style="">2.</td>
    <td style=""><?php echo $namaPendamping2?></td>
    <td style="padding-left:5px;"><div align="center">... ... ... ... ... ...</div></td>
    <td style="padding-left:5px;"><div align="center">... ... ... ... ... ...</div></td>
  </tr>
  <tr>
    <td style="">3.</td>
    <td style=""><?php echo $namaPendamping3?></td>
    <td style="padding-left:5px;"><div align="center">... ... ... ... ... ...</div></td>
    <td style="padding-left:5px;"><div align="center">... ... ... ... ... ...</div></td>
  </tr>
  <tr>
    <td style="">4.</td>
    <td style=""><?php echo $namaPendamping4?></td>
    <td style="padding-left:5px;"><div align="center">... ... ... ... ... ...</div></td>
    <td style="padding-left:5px;"><div align="center">... ... ... ... ... ...</div></td>
  </tr>
  <tr>
    <td style="">5.</td>
    <td style=""><?php echo $namaPendamping5?></td>
    <td style=""><div align="center"><span style="padding-left:5px;">... ... ... ... ... ...</span></div></td>
    <td style="padding-left:5px;"><div align="center">... ... ... ... ... ...</div></td>
  </tr>
</table>
<table width="100%" border="0" style="border-collapse:collapse; margin-top:10px;">
  <tr>
    <td width="100%">Rata - rata : <span style="padding-left:5px;">... ... ... ... ... ...</span></td>
  </tr>
  <tr>
    <td>Nyatakan Lulus / Tidak Lulus dengan sebutan : <span style="padding-left:5px;">... ... ... ... ... ...</span></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<table width="100%" border="0" style="border-collapse:collapse;">
  <tr>
    <td colspan="2">&nbsp;</td>
    <td width="35%"><div align="center">Denpasar, <?php echo $tanggal." ".$bulans." ".$tahun?></div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td><div align="center">Panitia Penguji</div></td>
  </tr>
  <tr>
    <td width="40%"><div align="center">Ketua Penguji</div></td>
    <td width="25%">&nbsp;</td>
    <td><div align="center">Sekretaris Penguji</div></td>
  </tr>
  <tr>
    <td height="41" colspan="2">&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
  <tr>
    <td><div align="center"><u><?php echo $ketuaPenguji?></u></div></td>
    <td>&nbsp;</td>
    <td><div align="center"><u><?php echo $namaPendamping2?></u></div></td>
  </tr>
  <tr>
    <td><div align="center">NIK/NIP. <?php echo $nipketuaPenguji?></div></td>
    <td>&nbsp;</td>
    <td><div align="center">NIK/NIP. <?php echo $nipSek?></div></td>
  </tr>
</table>
<blockquote>
  <p>&nbsp;</p>
</blockquote>
</body>
</html>